---
title: Bylaws
layout: standard-page
---
# Zargon

## Bylaws

### [Objectives](#objectives)
Good humored, cooperative, competitive, consensual torture, for the purposes of
exploring strategies, design, progress and history of gaming

## [Membership](#membership)
There is no single leader of the Zargon community. Zargon is a community run
effort. All members are encouraged to participate in this effort.

The following guidelines are intended to allow us to maintain an inclusive
environment where all members feel comfortable gaming with any other member of
the group rather than fracturing into cliques. They are enumerated in detail so
as to mitigate subjectivity in role assignment.

### [Obligations](#obligations)
* Members are expected to maintain basic personal hygiene.
* Members are expected to be gracious and respect additional restrictions of
  venue
    - e.g. no smoking inside; no young children; allergy considerations.

### [Active Members](#active-members)
* An active member is one who regularly does one or more of the following:
  - Attends and particpates in scheduled gaming
  - Attends and participates in social events
  - Participates in virtual group conversations (e.g. text, voice, video)
* Active members are noted by the **Zargonaut** role in the group discord.

### [Contributing Members](#contributing-members)
* A contributing member is an active member who also regularly does one or more
 of the following:
  - Schedules game sessions
  - Schedules social events
  - Brings new games for the group to try
  - Teaches games at gaming events
  - Creates content to aid the group (e.g. rules handouts, character
    illustrations, game storage solutions)
  - Contributes to group infrastructure (commits to websites or bots, server
    administration, etc.)
* An active member who feels they are making sufficient contributions should
  bring this to the attention of one of the contributing members.
* Contributing members are noted by the **Adept** role in the group discord.

### [New Members](#new-members)
* Any active member in good standing may invite a non-member to join social
  or gaming events, but takes responsibility for their behavior.
  - In the case of a virtual event, they will be assigned the **Attendee** role
    in the group discord.
  - The **Attendee** role is temporary and will be removed once the event
    concludes.
* Any active member in good standing may nominate a previously-introduced
  individual for full membership.
* A nominated individual will then be considered as follows:
  - Three(3) **Adept** members must vote in the affirmative.
  - A single negative vote will prevent promotion to full membership until it is
    resolved.
    - A member voting in the negative is expected to explain their reasoning to
      the group.
    - If the situation can be resolved to the satisfaction of the voting member,
      they may of course change their vote.
  - **Zargonaut** members are encouraged to give their opinion of the nominee,
    but their vote will not contribute to the three-count. However, a negative
    vote will be strongly considered.

### [Games](#games)
* Exhibit good sportsmanship. Be gracious in both victory and defeat.
* Members shall play to the best of their abilities (and not for the purpose of
  antagonizing or targeting others).
* Cheating is prohibited and viewed as a grievous violation of the Spirit of
  Zargon.
* If after a few initial explanations of a game's rule, a member requires
  continual clarification, that member may be expected to abstain from the game
  until they can master the rules outside of a gaming sessions. Watching video
  tutorials, private study, or explicit "learning games" are the onus of the
  individual, not the community.
* Treat game components with respect and care, especially if it is not your
  game.
* Members shall not repeatedly gripe, grouse, whinge, or whine about the design
  of a game. Members are expected to have the self-awareness to abstain from
  games that they dislike.
* Members seeking to make improvements to a game should offer suggestions
  constructively by making concrete proposals for house rules.

### [Infractions](#infractions)
It is incumbent on members to bring issues to the attention of the community.
An issue can't be addressed if no one else is aware it exists. Either bring up
the issue directly with the other member or speak to some of the other members
that you are close with. If they agree that it's an issue that needs
addressing, the matter should be brought to the community as a whole for
discussion.

### [Sanctions](#sanctions)
* Apologize when appropriate
* Ameliorate the situation (e.g. repair or replace a damaged game; buy person a
  lunch to mend things)

Continued violations may result in ejection from the community, by process of
consensus of active and long-standing members.

### [Code of Conduct](#code-of-conduct)

#### [Our Pledge](#our-pledge)
In the interest of fostering an open and welcoming environment, we pledge to
make participation in our community a consent based, harassment-free
experience for everyone, regardless of age, body size, disability, ethnicity,
gender identity and expression, level of experience, nationality, personal
appearance, race, religion, or sexual identity and orientation.

#### [Our Standards](#our-standards)
Examples of behavior that contributes to creating a positive environment
include:

* Using welcoming and inclusive language
* Being respectful of differing viewpoints and experiences
* Gracefully accepting constructive criticism
* Focusing on what is best for the community
* Showing empathy towards other community members

Examples of unacceptable behavior by members include:

* The use of sexualized language or imagery and unwelcome sexual attention or
  advances
* Trolling, insulting/derogatory comments, and personal or political attacks
* Public or private harassment
* Publishing someones's private information, such as a physical or electronic
  address, without explicit permission
* Other conduct which could reasonably be considered inappropriate in a
  professional setting

Members asked to stop any unacceptable behavior are expected to comply
immediately.

#### Thanks
This code of conduct is adapted from the [Contributor
Covenant](http://contributor-covenant.org/), specifically [version
1.4](http://contributor-covenant.org/version/1/4).
